<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000337" xml:lang="it">
   <Header>
      <Title>Calcolo valutario in FST</Title>
      <Keyword type="header" order="d1e1765210">
         <Level1>Calcolo</Level1>
         <Level2>valuta del riclassificato</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1765215">
         <Level1>Valuta del riclassificato</Level1>
         <Level2>calcolo o ricalcolo</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1765220">
         <Level1>Ricalcolo</Level1>
         <Level2>valuta del riclassificato</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Nel modulo <GUIRef href="/baanerp/tf/fst" role="module" Update="No">Riclassificati finanziari (FST)</GUIRef> è possibile definire una valuta del riclassificato non corrispondente a una delle valute locali. È pertanto necessario specificare come il ricalcolo deve essere gestito da LN. A tale scopo, è possibile specificare i dati riportati di seguito.</ListIntro>
         <ListItem> 
            <List>
               <ListTitle>Per ogni riclassificato, nella sessione <GUIRef href="/baanerp/tf/fst/tffst1600m000" role="session">Riclassificati finanziari (tffst1600m000)</GUIRef> è possibile definire i seguenti dati:</ListTitle>
               <ListItemHead> 
                  <Link href="/baanerp/tf/fst/tffst1600m000#tffst100.rcur" role="formfield">Valuta report</Link>
               </ListItemHead>
               <ListItem>Può essere qualsiasi valuta per cui sono stati definiti i tassi di cambio.</ListItem>
               <ListItemHead> 
                  <Link href="/baanerp/tf/fst/tffst1600m000#tffst100.cagr" role="formfield">Gruppo di calcolo</Link>
               </ListItemHead>
               <ListItem>Definisce per ogni società la valuta locale da utilizzare.</ListItem>
               <ListItemHead> 
                  <Link href="/baanerp/tf/fst/tffst1600m000#tffst100.cugl" role="formfield">Usa conto di riclassificato profitti e perdite valuta</Link>
               </ListItemHead>
               <ListItem>I valori possono variare a causa del ricalcolo della valuta, perché lo storico e/o il tipo di tasso possono subire modifiche.</ListItem>
               <ListItemHead> 
                  <Link href="/baanerp/tf/fst/tffst1600m000#tffst100.rtyp" role="formfield">Tipo di tasso predefinito</Link>
               </ListItemHead>
               <ListItem>Viene utilizzato come impostazione predefinita e per determinare i profitti e le perdite relativi alla valuta.</ListItem>
            </List>
         </ListItem>
         <ListItem> 
            <List>
               <ListTitle>Per ogni conto di riclassificato, nella sessione <GUIRef href="/baanerp/tf/fst/tffst1520m000" role="session">Conti di riclassificato (tffst1520m000)</GUIRef> è possibile definire i seguenti dati:</ListTitle>
               <ListItemHead> 
                  <Link href="/baanerp/tf/fst/tffst1520m000#tffst120.rhis" role="formfield">Usa tassi dello storico</Link>
               </ListItemHead>
               <ListItem>
                  <Paragraph>Indica se è necessario utilizzare la data dello storico. La data dello storico viene determinata prendendo in considerazione l'ultima data dell'anno e il periodo in cui la transazione è stata registrata (tfgld205). Questo campo consente di calcolare l'importo nella valuta del riclassificato utilizzando i tassi di cambio definiti nel conto di riclassificato.</Paragraph>
               </ListItem>
               <ListItem> 
                  <Link href="/baanerp/tf/fst/tffst1520m000#tffst120.rtyp" role="formfield">Tipo tasso</Link>
               </ListItem>
               <ListItemHead> 
                  <Link href="/baanerp/tf/fst/tffst1520m000#tffst120.cgla" role="formfield">Conto profitti/perdite valuta</Link>
               </ListItemHead>
               <ListItem>
                  <Paragraph>I valori possono variare a causa del ricalcolo della valuta, perché lo storico e/o il tipo di tasso possono subire modifiche.</Paragraph>
                  <Paragraph>Per calcolare la differenza viene utilizzata la seguente formula:</Paragraph>
                  <Formula space-and-orientation="indented-estimated">
                     <Paragraph>Importo guadagno e perdita valuta = n1 - n2</Paragraph>
                  </Formula>
                  <Paragraph> 
                     <Code>n1</Code> = importo calcolato nella valuta del report, utilizzando il tipo di tasso del conto di riclassificato e la data (dello storico o di calcolo corrente)</Paragraph>
                  <Paragraph> 
                     <Code>n2</Code> = importo calcolato nella valuta del report, utilizzando il tipo di tasso del riclassificato e la data del tasso specificata durante l'elaborazione</Paragraph>
               </ListItem>
            </List>
         </ListItem>
         <ListItem> 
            <List>
               <ListTitle>Durante l'elaborazione, nella sessione <GUIRef href="/baanerp/tf/fst/tffst1249m000" role="session">Elaborazione valori riclassificato finanziario (tffst1249m000)</GUIRef> è possibile specificare i seguenti dati:</ListTitle>
               <ListItemHead> 
                  <Link href="/baanerp/tf/fst/tffst1249m000#e.form.rate.date" role="formfield">Data</Link>
               </ListItemHead>
               <ListItem>La data utilizzata per leggere i tassi. Viene utilizzata in <Code>n2</Code> e <Code>n1</Code>, a meno che non vengano applicati i tassi dello storico.</ListItem>
            </List>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Calcolo o ricalcolo della valuta e sistemi valutari</SectionTitle>
      <Paragraph>La modalità di calcolo o ricalcolo della valuta del riclassificato in LN dipende dal sistema valutario utilizzato.</Paragraph>
      <Paragraph> 
         <GUIRef href="" role="manual">Calcolo della valuta e...</GUIRef>
      </Paragraph>
      <TABLE borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="2">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1"> 
                  <Link href="/baanerp/tf/onlinemanual/000338" role="manual" Update="No">Sistema valutario standard</Link>
               </TD>
               <TD rowspan="1" colspan="1">| <Link href="/baanerp/tf/onlinemanual/000339" role="manual" Update="No">Sistema valutario dipendente</Link>
               </TD>
               <TD rowspan="1" colspan="1">| <Link href="/baanerp/tf/onlinemanual/000340" role="manual" Update="No">Sistema valutario indipendente</Link>
               </TD>
               <TD rowspan="1" colspan="1">| <Link href="/baanerp/tf/onlinemanual/000341" role="manual" Update="No">Sistema a valuta singola</Link>
               </TD>
            </TR>
            <TR no="2" isLast="true">
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
               <TD rowspan="1" colspan="1"/>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000336" role="manual">Elaborazione delle informazioni dei riclassificati finanziari</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>